Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dist::Zilla 5.006 Dist-Zilla-6.010 6.010 -
Moose 2.0802 Moose-2.2007 2.2007 -
perl 5.008 - - -
version 0.88 version-0.9918 0.9918 5.013009

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4004 Module-Build-0.4224 0.4224 5.019001
deprecated 5.019000
removed 5.021000
Test::Requires 0.06 Test-Requires-0.10 0.10 -
version 0.88 version-0.9918 0.9918 5.013009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4004 Module-Build-0.4224 0.4224 5.019001
deprecated 5.019000
removed 5.021000
version 0.88 version-0.9918 0.9918 5.013009